Issue 127491 - Norwegian installer for Windows not localized
Summary: Norwegian installer for Windows not localized
Status: RESOLVED FIXED
Alias: None
Product: Installation
Classification: Application
Component: ui (show other issues)
Version: 4.1.3
Hardware: All Windows, all
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.4
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 127495
  Show dependency tree
 
Reported: 2017-08-01 21:20 UTC by Matthias Seidel
Modified: 2017-08-08 20:06 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: 4.1.3
Developer Difficulty: Easy
jim: 4.1.4_release_blocker+


Attachments
Norwegian installer for 4.1.3 defaults to English (17.58 KB, image/png)
2017-08-01 21:23 UTC, Matthias Seidel
no flags Details
Norwegian installer for 4.1.4 localized (18.34 KB, image/png)
2017-08-01 21:24 UTC, Matthias Seidel
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Matthias Seidel 2017-08-01 21:20:27 UTC
The Norwegian installer for Windows is not localized.
In fact it is only the first part (setup_native).
Comment 1 Matthias Seidel 2017-08-01 21:23:29 UTC
Created attachment 86191 [details]
Norwegian installer for 4.1.3 defaults to English
Comment 2 Matthias Seidel 2017-08-01 21:24:46 UTC
Created attachment 86192 [details]
Norwegian installer for 4.1.4 localized
Comment 3 oooforum (fr) 2017-08-02 09:13:59 UTC
We have two translations for Norwegian in Pootle: 
- Bokmål with 439 strings untranslated
- nynorsk with 18709 strings untranslated
Comment 4 Matthias Seidel 2017-08-02 09:23:01 UTC
The translation of the Windows installer (NSIS) is independent from Pootle.

To be more exact, the installation is done in two parts:
 - Setup (not localized, NSIS translation)
 - Installation (localized, Pootle translation)

In this case it is the first part and we are using Norsk Bokmal (nb).

I have a patch for it and will commit it to trunk.
Maybe we can backport it to 4.1.4.
Comment 5 SVN Robot 2017-08-02 09:30:29 UTC
"mseidel" committed SVN revision 1803787 into trunk:
#i127491# Added statement for nb (Norsk Bokmal)
Comment 6 Jim Jagielski 2017-08-02 22:09:52 UTC
Merged in r1803933